<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE sect2 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN" "http://www.docbook.org/xml/4.3/docbookx.dtd">
<!-- section history:
  2007-05-19 Added Spanish translation by AntI
-->
<sect2 id="gimp-file-save">
  <title>Desa</title>

  <anchor id="gimp-file-save-by-extension"/>
  <anchor id="gimp-file-save-overwrite"/>

 <para>Aquesta ordre obre la <xref linkend="gimp-save-dialog"/>.</para>
</sect2>
